Author Topic: Can't install substance plugin to UE 4.14.3  (Read 1149 times)

I've got a project that I got from a collaborator that was created with UE 4.14. When I try to open the project in Unreal Editor, it tells me that I need to install the Substance plugin. However, when I try to do so, nothing happens. I click on "Install to Engine" select 4.14 and then click "Install" and the dialog box closes without anything actually getting installed. Any ideas on how to fix this? Note, I am able to install it to 4.15, but not 4.14. Screenshots are below:




Substance plug in is only available for Unreal Studio (editor version 4.19 and up) sorry!